Subject: Re: bug#33748: 27.0.50; harfbuzz branch fails to compile

From: Colin Baxter <[email-masked]>
Date: Sat, 15 Dec 2018 11:24:10 +0000

>>>>> Colin Baxter <[email-masked]> writes:

    > I have Harfbuzz 0.9.35 on Debian 8.11 and I get similar
    > compilation errors.

To add to the success-chorus, moving to another machine, debian 9.6 with
harfbuzz 1.4.2, I can make emacs-27.0.50 with HARFBUZZ as a configured
feature.